Subject: TimePeriod (Was RE: MIB/PIB doctor review for draft-ietf-ipsp-ipsecpib-09.txt - part 2)

From: <[email-masked]>
Date: Tue, 30 Mar 2004 12:45:07 -0500

Regarding this comment from Bert:

"35.In fact, the whole TimePeriod... stuff seems so generic to any
   policy, that I would think it would also be in a separate module
   so that it can be re-used much easier.
   In fact the RFC3060 (and possibly RFC3460) should be separate
   modules that can be re-used by technology specific specifications
   and/or modules. I thought that that was the whole concept/idea of
   doing a PCIM and PCIMe. They would be CORE definitions upon which
   technology specific definitions (like IPsec and QoS) could/would
   build. Have we completely lost this idea/concept? "

I agree with Bert that the TimePeriod is generic. If we separate this to another PIB module, is the ipsp group (or anywhere in IETF) willing to accommodate another PIB draft?  If not, I'll leave it inside IPsec PIB since in most cases IPsec policy specification needs to be associated with time periods.

Best regards
Man